Bug 1286835 - [Webadmin] When focusing on a RHEVH host that suggest an upgrade option, an unusable message appears
[Webadmin] When focusing on a RHEVH host that suggest an upgrade option, an u...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.5.6
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.1
: 3.6.1.1
Assigned To: Ravi Nori
Pavol Brilla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 15:56 EST by Gil Klein
Modified: 2016-02-18 06:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 06:21:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑3.6.z?
gklein: planning_ack?
oourfali: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)
RHEVH upgrade in webadmin (92.13 KB, image/png)
2015-11-30 15:56 EST, Gil Klein
no flags Details

  None (edit)
Description Gil Klein 2015-11-30 15:56:23 EST
Created attachment 1100628 [details]
RHEVH upgrade in webadmin

Description of problem:

When focusing on a RHEVH host that suggest an upgrade option, an unusable blinking message appears: "Action Items: If you wish to upgrade or reinstall the host click here" but it is not clickable 

Version-Release number of selected component (if applicable):
rhevm-3.5.6.2-0.1.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Add an older RHEVH host to the engine
2. Install a newer RHEVH host rpm on the engine 
3. In the "Hosts" tab, choose the RHEVH host
4. Look at the host "General" tab 

Actual results:
A blinking message appears:
"If you wish to upgrade or reinstall the host click here".
But it is not clickable.  


Expected results:
The message should read something like:
"If you wish to upgrade or reinstall the host click the upgrade button"

Additional info:
See the attached screenshot
Comment 1 Pavol Brilla 2016-01-21 11:29:34 EST
Verified on 3.6.2.6-0.1.el6


A new version is available. <clickable> Upgrade </clickable>

Note You need to log in before you can comment on or make changes to this bug.